Subject: [os2genau_digest] No. 484
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 7 Nov 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 06 November 2002
 Number  484
**************************************************

Subjects for today
 
1  [os2genau] Flatbed scanner, parallelport. : Kenneth Bucio <kenneth.bucio at ddf.dk>
2  Re: [os2genau] Flatbed scanner, parallelport. : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re: [os2genau] Flatbed scanner, parallelport. : brianb at kdfisher dot com dot au
4  Re: [os2genau] Flatbed scanner, parallelport. : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re: [os2genau] Flatbed scanner, parallelport. : Ed Durrant <edurrant at bigpond dot net dot au>
6  [os2genau] On a lighter note: Governement Department Name says.... : Gregory Hicks <ghicks at ihug dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 06 Nov 2002 01:27:22 +0100
From:  Kenneth Bucio <kenneth.bucio at ddf.dk>
Subject:  [os2genau] Flatbed scanner, parallelport.

Hi all.

Can anyone help me?
I have got a Plustek OpticPro 96000P scanner without any kind of software.
I have looked for drivers, but they are all for SCSI but my scanner is 
designed to be connected to my parallel port.
What do I do?

Warp 4, fp 15, ASUS K7M slot A m.board.

Best rgds. Kenneth Bucio

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 06 Nov 2002 01:32:25 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] Flatbed scanner, parallelport.

Kenneth Bucio schreef:

> Hi all.
>
> Can anyone help me?
> I have got a Plustek OpticPro 96000P scanner without any kind of software.
> I have looked for drivers, but they are all for SCSI but my scanner is
> designed to be connected to my parallel port.
> What do I do?
>

Your only way out is to install Innotek's VPC and drive the scanner from within the
virtual pC with Windy software.

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 6 Nov 2002 11:05:59 +0930
From:  brianb at kdfisher dot com dot au
Subject:  Re: [os2genau] Flatbed scanner, parallelport.

Kenneth,
I have seen devices that interface parrallel ports to SCSI
that may solve your problem.
I have had never used one myself and don't know if they
work with OS/2 but you could give it a try.
Good luck.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                         
                      Kenneth Bucio                                                                                      
                      <kenneth.bucio at dd        To:       os2genau <os2genau at os2 dot org dot au>                                  
                      f.dk>                    cc:                                                                       
                                               Subject:  [os2genau] Flatbed scanner, parallelport.                       
                      06/11/2002 10:57                                                                                   
                      Please respond to                                                                                  
                      os2genau                                                                                           

Hi all.

Can anyone help me?
I have got a Plustek OpticPro 96000P scanner without any kind of software.
I have looked for drivers, but they are all for SCSI but my scanner is
designed to be connected to my parallel port.
What do I do?

Warp 4, fp 15, ASUS K7M slot A m.board.

Best rgds. Kenneth Bucio

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 06 Nov 2002 19:17:53 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Flatbed scanner, parallelport.

From: Kenneth Bucio

 Hi all.

Can anyone help me?
I have got a Plustek OpticPro 96000P scanner without any kind of
software.
I have looked for drivers, but they are all for SCSI but my scanner
is
designed to be connected to my parallel port.
What do I do?

Hi Kenneth,

  strange I also have exactly the same model in the cupboard. I also
wanted to get it going via SANE and there was some talk of some
parrallel support being added to it, but as far as I know this never
got ported over from the Linux to the OS/2 version of the code.

  I gave up with my attempts a couple of years ago and gor a SCSI
Canon FB620S from Strathfields for AUS$99. New and with an Adaptec
SCSI card. Works great with SANE/2.

  You might want to put your question on the SANE/2 list at
sane-os2 at yahoogroups dot com there could have been some developments in
the latest versions.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 06 Nov 2002 19:20:51 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Flatbed scanner, parallelport.

Hi Brian

  These convertors are usually to use a SCSI device on a parrallel
port, they do often have OS/2 drivers and work under OS/2. they are
effectively an external scsi card. I think Kenneth is looking for
the other way around though - his scanner is a parrallel port model
not a SCSI one.

Ed.

brianb at kdfisher dot com dot au wrote:
> 
> Kenneth,
> I have seen devices that interface parrallel ports to SCSI
> that may solve your problem.
> I have had never used one myself and don't know if they
> work with OS/2 but you could give it a try.
> Good luck.
> 
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
> 
> 
>                       Kenneth Bucio
>                       <kenneth.bucio at dd        To:       os2genau <os2genau at os2 dot org dot au>
>                       f.dk>                    cc:
>                                                Subject:  [os2genau] Flatbed scanner, parallelport.
>                       06/11/2002 10:57
>                       Please respond to
>                       os2genau
> 
> 
> 
> Hi all.
> 
> Can anyone help me?
> I have got a Plustek OpticPro 96000P scanner without any kind of software.
> I have looked for drivers, but they are all for SCSI but my scanner is
> designed to be connected to my parallel port.
> What do I do?
> 
> Warp 4, fp 15, ASUS K7M slot A m.board.
> 
> Best rgds. Kenneth Bucio
> 

> 
>  

> 

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 06 Nov 2002 21:09:34 +1030
From:  Gregory Hicks <ghicks at ihug dot com dot au>
Subject:  [os2genau] On a lighter note: Governement Department Name says....

 the National Office for the Information Economy
                           (NOIE),..

Is this a little hint?

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

[attachments have been removed]
----------------------------------------------------------------------------------